
D4Science Infrastructure - Incident #11359

Empty the trash folder

Mar 05, 2018 05:49 PM - Gianpaolo Coro

Status: Closed Start date: Mar 05, 2018

Priority: Normal Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I need to empty my trash folder but I cannot do it programmatically. Although the direct call to the empty-trash service exits

successfully, my trash folder is not empty afterwards.

I'm using this call:

http://workspace-repository.d4science.org:80/home-library-webapp/trash/EmptyTrash?gcube-token=<tok

en>

History

#1 - Mar 06, 2018 02:15 PM - Lucio Lelii

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Mar 06, 2018 02:16 PM - Lucio Lelii

- Status changed from In Progress to Feedback

- Assignee changed from Lucio Lelii to Gianpaolo Coro

#3 - Mar 06, 2018 03:09 PM - Gianpaolo Coro

- Status changed from Feedback to Resolved

#4 - Mar 07, 2018 03:22 PM - Pasquale Pagano

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

